.search-form{
    padding: 0;
    margin: 0;
    width: auto;
    height: 40px;
    display: flex;
}

.search-form input[type="text"]{
    background: white;
    border: 1px solid #dcdcdc;
    border-radius: 0;
    height: 40px;
    padding: 0 15px;
    font-size: 14px;
    line-height: 40px;
    width: calc(100% - 40px);
    border-right: 0px;
}

.search-form input[type="text"]:hover{
    border-color: #cacaca;
}

.search-form input[type="text"]:focus{
    border-color: #fbcb01;
}

.search-form button{
    height: 40px;
    width: 40px;
    text-align: center;
    border: 1px solid transparent;
    background: #ffcb00;
    color: white;
}
